@CHARSET "ISO-8859-1";

/* ---------------------------------------------------- CATALOGO ----------------------------------------------------------------- */

div#catalogo
{
	width: 100%;
}

div#catalogo p.no_risultato
{
	font-size: 3em;
	color: var(--colore1);
	text-align: center;
	margin-top: 10%;
	margin-bottom: 10%;
}

div#catalogo div.prodotto
{
	width: 20%;
	margin: 1%;
	padding: 1%;
	height: calc(100% - 8px);
	float: left;
	box-shadow: 0 0 5px var(--colore3);
	background: var(--colore6);
}

div#catalogo div.prodotto div.img_prodotto
{
	width: 100%;
	background: var(--colore4);
	text-align: center;
	aspect-ratio: 1;
	align-content: center;
}

div#catalogo div.prodotto div.img_prodotto img.img1
{
	height: 80%;
}

div#catalogo div.prodotto div.img_prodotto img.img2
{
	width: 80%;
}

div#catalogo div.prodotto div.titolo
{
	width: 100%;
	color: var(--colore1);
	font-weight: bold;
	font-size: 1.3em;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
	aspect-ratio: 4 / 1;
	align-content: center;
}

div#catalogo div.prodotto div.ico
{
	width: 100%;
	aspect-ratio: 8/1;
}

div#catalogo div.prodotto div.classe
{
	width: 100%;
	color: var(--colore3);
	font-weight: bold;
	margin-top: 5px;
	font-size: 0.8em;
}

div#catalogo div.prodotto div.ico img
{
	width: 10%;
	margin-right: 5%;
}

div#catalogo div.prodotto div.descrizione
{
	width: 100%;
	color: var(--colore3);
	margin-top: 5px;
	aspect-ratio: 3/2;
}

div#catalogo div.prodotto div.prezzo
{
	font-size: 2.5em;
	color: var(--colore2);
	margin-top: 3%;
	margin-bottom: 3%;
}

div#catalogo div.prodotto div.tasto_catalogo
{
	aspect-ratio: 5/2;
}

div#catalogo div.prodotto div.tasto_catalogo div.tasto
{
	margin-top: 10%;
	text-align: center;
}